Jaunty pre-freeze Freeze Exception Request: mrpt

Jose Luis Blanco joseluisblancoc at gmail.com
Fri Jan 9 08:43:40 GMT 2009


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Dear MOTUs,

I wonder if it'd be possible to allow the newer version of the package
mrpt "0.6.5svn706-1" [1] to enter Jaunty from Debian. That would fix the
build errors [2] in the current Jaunty's version for big-endian
architectures.


Regards,
Jose Luis

[1] http://packages.debian.org/source/sid/mrpt
[2] https://launchpad.net/ubuntu/+source/mrpt/0.6.4svn702-1


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAklnDjcACgkQHPwz12K765n8KgCgz4WIYDtg26/+z7D/Gq+q+ZhG
+akAoLiF9EhqenQGIduhiMJ9jOTKClpS
=OKmQ
-----END PGP SIGNATURE-----



More information about the Ubuntu-motu mailing list